<?php require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php'); ?>
<!-- ------ #Content ------ -->
<div class="OutFrame_A">

<div><!--S.Data-->
<!-- ### -->
<ul class="ZoneChoose_3">
<li class="ZoneChoose_3_Button"><a href="<?php echo($tmpDefault->sysFileConfig['PathRoot'].$tmpDefault->sPageurl); ?>?Zoneid=<?php if($tmpDefault->sZoneid_My==-1){ echo(0); }else{ echo($tmpDefault->sZoneid_My); } ?>" class="Link2 <?php if($tmpDefault->sZoneid==$tmpDefault->sZoneid_My){ ?>tile_Red<?php }else{ ?>ZoneChoose_5_Normal<?php } ?>">我的城市(<?php echo($tmpDefault->sZoneName_My); ?>)</a></li>
<li class="ZoneChoose_3_Button"><a href="<?php echo($tmpDefault->sysFileConfig['PathRoot'].$tmpDefault->sPageurl); ?>?Zoneid=0" class="Link2 <?php if($tmpDefault->sZoneid==-1){ ?>tile_Red<?php }else{ ?>ZoneChoose_5_Normal<?php } ?>">所有地区</a></li>
<li class="ZoneChoose_3_Button"><a href="<?php echo($tmpDefault->sysFileConfig['PathRoot']); ?>Plus/m_default/Nets/zoneHome.php" class="Link2 FWhite1">查看更多地区</a></li>

<li class="ZoneChoose_3_Close"><a href="#Here" onclick="tmpZone.OnShow(1);" class="Link2 FWhite1">隐藏</a></li>
<li id="mainZone_TabButton_1" class="ZoneChoose_3_Tab1"><a href="#Here" onclick="tmpZone.OnTab(1);" class="Link2 FWhite1">按地区</a></li>
<li id="mainZone_TabButton_0" class="ZoneChoose_3_Tab0"><a href="#Here" onclick="tmpZone.OnTab(0);" class="Link2 FWhite1">按字母</a></li>
<li class=""></li></ul>
<!-- ### -->
<div id="mainZone_TabBox_0" class="ZoneChoose_4_Panel"><table class="ZoneChoose_5_Table" cellpadding="2" cellspacing="0">
<?php
$Coun0=0;
foreach($tmpDefault->sAlphabet1 as $Row0){
	$tmpData1=array();
	if(count($tmpDefault->sZoneCache)>0){
		foreach($tmpDefault->sZoneCache as $Row_ZoneCache){
			if($Row_ZoneCache['sztAlphabet']==$Row0['Value'] && in_array($Row_ZoneCache['sztName'],$tmpDefault->sZones_Can)){
				$tmpData1[]=$Row_ZoneCache;
			}
		}
	}else{
		$tmpSQL=' SELECT A.sztID,A.sztName
			FROM {Nets.TableHead}netssyszone AS A
			WHERE 1=1 AND A.sztRecycle=0 AND A.sztChecked>1 AND A.sztAlphabet LIKE \'{Nets.Alphabet}\' AND (1=2 {Nets.Can})
			ORDER BY A.sztOrderBy DESC,A.sztID DESC ';
		$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
		$tmpSTR=str_replace('{Nets.Alphabet}',$Row0['Value'],$tmpSTR);
		$tmpSTR_0='';
		foreach($tmpDefault->sZones_Can as $Row0){
			$tmpSTR_0.=' OR A.sztName LIKE '.$Row0;
		}
		$tmpSTR=str_replace('{Nets.Can}',$tmpSTR_0,$tmpSTR);
		$tmpData1=$tmpDefault->sDb->Search($tmpSTR);
	}
	if(count($tmpData1)>0){ ?>
<tr><td class="ZoneChoose_5_Title"><?php echo($Row0['Value']); ?></td><td class="ZoneChoose_5_Cell">
<?php
$Coun1=0;
foreach($tmpData1 as $Row1){ if (in_array($Row1['sztName'],$tmpDefault->sZones_Optional)) { ?>
<a href="<?php echo($tmpDefault->sysFileConfig['PathRoot'].$tmpDefault->sPageurl); ?>?Zoneid=<?php echo($Row1['sztID']); ?>" class="Link2 <?php if($tmpDefault->sZoneid==$Row1['sztID']){ ?>tile_Red<?php }else{ ?>ZoneChoose_5_Normal<?php } ?>"><?php echo($Row1['sztName']); ?></a>
<?php }else { ?>
<a href="#Here" class="Link2 <?php if($tmpDefault->sZoneid==$Row1['sztID']){ ?>tile_Red<?php }else{ ?>ZoneChoose_5_Gray<?php } ?>"><?php echo($Row1['sztName']); ?></a>
<?php } $Coun1++; } ?>
</td></tr>
<?php $Coun0++; } } ?>
</table></div>
<!-- ### -->
<div id="mainZone_TabBox_1" class="DHidden"><table class="ZoneChoose_5_Table" cellpadding="2" cellspacing="0"><tr>
<?php
$tmpData0=array();
if(count($tmpDefault->sZoneCache)>0){
	foreach($tmpDefault->sZoneCache as $Row_ZoneCache){
		if($Row_ZoneCache['sztType']==2){
			$tmpData0[]=$Row_ZoneCache;
		}
	}
}else{
	$tmpSQL=' SELECT A.sztID,sztName,sztNameStyle
		FROM {Nets.TableHead}netssyszone AS A
		WHERE 1=1 AND A.sztRecycle=0 AND A.sztChecked>1 AND A.sztType=2
		ORDER BY A.sztOrderBy DESC,A.sztID DESC ';
	$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
	$tmpData0=$tmpDefault->sDb->Search($tmpSTR);
}
$Coun0=0;
foreach($tmpData0 as $Row0){
	$tmpData1=array();
	if(count($tmpDefault->sZoneCache)>0){
		foreach($tmpDefault->sZoneCache as $Row_ZoneCache){
			if($Row_ZoneCache['sztParid']==$Row0['sztID'] && in_array($Row_ZoneCache['sztName'],$tmpDefault->sZones_Can)){
				$tmpData1[]=$Row_ZoneCache;
			}
		}
	}else{
		$tmpSQL=' SELECT A.sztID,sztName,sztNameStyle
			FROM {Nets.TableHead}netssyszone AS A
			WHERE 1=1 AND A.sztRecycle=0 AND A.sztChecked>1 AND A.sztParid={Nets.Parid} AND (1=2 {Nets.Can})
			ORDER BY A.sztOrderBy DESC,A.sztID DESC ';
		$tmpSTR=str_replace('{Nets.TableHead}',$tmpDefault->sysTableHead,$tmpSQL);
		$tmpSTR=str_replace('{Nets.Parid}',$Row0['sztID'],$tmpSTR);
		$tmpSTR=str_replace('{Nets.Can}',$tmpDefault->sZones_Can,$tmpSTR);
		$tmpData1=$tmpDefault->sDb->Search($tmpSTR);
	}
	if(count($tmpData1)>0){ ?>
<td class="ZoneChoose_5_Title"><?php echo($Row0['sztName']); ?></td><td class="ZoneChoose_5_Cell_0">
<?php
$Coun1=0;
foreach($tmpData1 as $Row1){ if (in_array($Row1['sztName'],$tmpDefault->sZones_Optional)) { ?>
<a href="<?php echo($tmpDefault->sysFileConfig['PathRoot'].$tmpDefault->sPageurl); ?>?Zoneid=<?php echo($Row1['sztID']); ?>" class="Link2 <?php if($tmpDefault->sZoneid==$Row1['sztID']){ ?>tile_Red<?php }else{ ?>ZoneChoose_5_Normal<?php } ?>"><?php echo($Row1['sztName']); ?></a>
<?php }else { ?>
<a href="#Here" class="Link2 <?php if($tmpDefault->sZoneid==$Row1['sztID']){ ?>tile_Red<?php }else{ ?>ZoneChoose_5_Gray<?php } ?>"><?php echo($Row1['sztName']); ?></a>
<?php } $Coun1++; } ?>
</td>
<?php if(($Coun0+1)%2==0 && $Coun0!=0){ ?></tr><tr><?php } $Coun0++; } } ?>
</tr></table></div>
<!--sendRequest--><!--E.Data--></div>


</div>
<?php require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_0.php'); ?>